body{
	background: #FFFFFF;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
img{
	border-style: none;
}
img.img_under8px{
	margin-bottom: 8px;
}
.clear{
	clear: both;
	height: 1;
	margin-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px dotted #999999;
} 
.clear_noline{
	clear: both;
	height: 1;
	margin: 0px;
	padding: 0px;
}

.link_more{
	text-align: right;
	padding-right: 5px;
	font-size: 11px;
	padding-bottom: 5px;
	font-weight: bold;
}
a{
	color:#0072BD;
	font-style:normal;
	text-decoration:underline;
}
a:link {
	color:#0072BD;
	font-style:normal;
	text-decoration:underline;
}
a:visited {
	color:#0072BD;
	font-style:normal;
	text-decoration:underline;
}
a:hover {
	color:#0099FF;
	font-style:normal;
	text-decoration:none;
}


#head_area{
	background: url(images/share/head_bg.gif) repeat-x left top;
	height: 80px;
}
#head_area_inner{
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#head_area_inner_l{
	width: 550px;
	float: left;
	background: url(images/en/head_logo.gif) no-repeat left top;
	margin-top: 8px;
}
#head_area_inner_l h1{
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	margin: 0px 0px 0px 70px;
	padding: 0px;
}
#head_area_inner_r{
	float: right;
	width: 288px;
	text-align: right;
	padding-top: 46px;
	font-size: 80%;
}
#head_area_inner_r img{
	margin-right: 3px;
}

#contents_TOP{
	background: url(images/en/top_mainimg.gif) no-repeat center top;
	height: 220px;
}
#contents_TOP_out{
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#contents_TOP_l{
	float: left;
	width: 640px;
}
#contents_TOP_l h2{
	font-size: 14px;
	line-height: 120%;
	margin: 0px;
	padding: 123px 0px 0px 23px;
}
#contents_TOP_l p{
	margin: 0px;
	padding: 43px 0px 0px 25px;
	font-size: 80%;
}
#contents_TOP_r{
	float: right;
	width: 200px;
}
#contents_TOP_r ul{
	margin: 38px 14px 0px 0px;
	padding: 0px;
	list-style: none;
}
#contents_TOP_r li{
	margin: 0px 0px 3px;
	padding: 0px;
	border: none;
vertical-align: top;

}
#contents_TOP_r li img{
vertical-align: bottom;
}


#contents_wrap{
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
}
#contents_wrap2{
	float: left;
	width: 581px;
}
#contents_wrap_1{
	float: left;
	width: 269px;
}
#contents_wrap_1 h4{
	margin: 0px 0px 5px;
	font-size: 13px;
	line-height: 130%;
	padding: 0px;
}
#contents_wrap_1 p{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 130%;
}
#contents_wrap_1 div.list_wrap{
	padding-left: 10px;
}
#contents_wrap_1 div.list_text{
	width: 169px;
	float: right;
}
#contents_wrap_1 div.list_img{
	float: left;
	width: 80px;
	margin-right: 10px;
	background: #FF9100;
}

#contents_wrap_2{
	float: left;
	width: 287px;
	margin-top: 7px;
	padding-right: 10px;
	padding-left: 15px;
}
#contents_wrap_2_newsbox{
	font-size: 14px;
	line-height: 130%;
	border: 3px double #666666;
}
#contents_wrap_2_newsbox h4{
	margin: 0px 0px 15px;
	padding: 5px 5px 5px 15px;
	color: #FFFFFF;
	background: #000000;
}
#contents_wrap_2_newsbox ul{
	margin: 0px 15px;
	padding: 0px;
	list-style: none;
}
#contents_wrap_2_newsbox li{
	list-style: none;
	font-size: 13px;
	line-height: 130%;
	margin: 0px 0px 7px;
	padding: 0px;
}

#contents_wrap_2_adsensebox{
	margin-top: 10px;
	background: #0099FF;
	border: 1px solid #00CCFF;
	width: 250px;
	padding: 10px 17px;
}


#contents_3{
	float: right;
	width: 269px;
}
#contents_3 h4{
	margin: 0px 0px 5px;
	font-size: 13px;
	line-height: 130%;
	padding: 0px;
}
#contents_3 p{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 130%;
}
#contents_3 div.list_wrap{
	padding-left: 10px;
}
#contents_3 div.list_text{
	width: 169px;
	float: right;
}
#contents_3 div.list_img{
	float: left;
	width: 80px;
	margin-right: 10px;
	background: #91F41D;
}

#contents_3 div.top_adsense250{
	margin-left: 10px;
	margin-top: 10px;
}

#contents4_category_list{
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#contents4_category_list h5{
	background: url(images/share/midashi_category_bg.gif) repeat-x left top;
	height: 37px;
	margin: 0px;
	padding: 0px;
}
#contents4_category_list div{
	background: #EEEEEE;
	padding: 12px;
	font-size: 13px;
	line-height: 160%;
}
#contents4_category_list p{
	text-align: right;
	margin: 8px 0px 0px;
	padding: 0px;
	font-size: 10px;
	line-height: 120%;
}


#contents4_category_list2{
	margin: 10px 0px 10px 10px;
}
#contents4_category_list2 h5{
	background: url(images/share/midashi_category_bg.gif) repeat-x left top;
	height: 37px;
	margin: 0px;
	padding: 0px;
}

#contents4_category_list2 div{
	background: #EEEEEE;
	padding: 12px;
	font-size: 12px;
	line-height: 130%;
}
#contents4_category_list2 ul{
	margin: 0px 0px 10px;
	padding: 0px;
	list-style: none;
}
#contents4_category_list2 li{
	margin-bottom: 7px;
}
#contents4_category_list2 p{
	margin: 8px 0px 0px;
	padding: 0px;
	font-size: 10px;
	line-height: 120%;
}


#foot_area{
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#foot_area div.foot_banner{
	margin-bottom: 15px;
}
#foot_area div.foot_subdomain{
	margin-bottom: 25px;
	font-size: 13px;
	line-height: 180%;
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
	background: #FFF2C1;
}
.foot_subdomain a{
	color:#FF3300;
	font-style:normal;
	text-decoration:underline;
	font-weight: bold;
}
.foot_subdomain a:link {
	color:#FF3300;
	font-style:normal;
	text-decoration:underline;
	font-weight: bold;
}
.foot_subdomain a:visited {
	color:#FF3300;
	font-style:normal;
	text-decoration:underline;
	font-weight: bold;
}
.foot_subdomain a:hover {
	color:#FF6600;
	font-style:normal;
	text-decoration:none;
	font-weight: bold;
}


#foot_area div.foot_backbottun{
	margin-bottom: 30px;
	font-size: 10px;
}
#foot_area div.foot_subnavigation{
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 180%;
}
.foot_subnavigation img{
	margin-bottom: 5px;
}
.foot_subnavigation a{
	color:#666666;
	font-style:normal;
	text-decoration:underline;
}
.foot_subnavigation a:link {
	color:#666666;
	font-style:normal;
	text-decoration:underline;
}
.foot_subnavigation a:visited {
	color:#666666;
	font-style:normal;
	text-decoration:underline;
}
.foot_subnavigation a:hover {
	color:#333333;
	font-style:normal;
	text-decoration:none;
}

#foot_area div.foot_copylight{
	font-size: 10px;
	color: #666666;
}


#pagetitle{
	width: 840px;
	margin: 30px auto 15px;
	background: url(images/share/pagetitle_underline.gif) repeat-x left bottom;
	padding-bottom: 10px;
}
#pagetitle h2{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

#category_list{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	font-size: 14px;
	line-height: 130%;
}
#category_list div.category_midashi{
	font-size: 14px;
}
#category_list div.category_sort{
	text-align: right;
	font-size: 12px;
	margin: 0px;
	padding-bottom: 20px;
}
#category_list div.category_sort img{
	margin-bottom: -3px;
	margin-right: 1px;
	border-style: none;
}

#category_list_gamebox{
}
#category_list_gamebox h3{
	margin: 0px 0px 5px;
	padding: 0px;
	font-size: 14px;
}
#category_list_gamebox div.list_wrap{
}
#category_list_gamebox div.list_starlank{
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #333333;
}
#category_list_gamebox div.list_starlank img{
	margin-bottom: -2px;
}
#category_list_gamebox div.list_wrap{
}
#category_list_gamebox div.list_text{
	width: 445px;
	float: right;
	font-size: 12px;
	line-height: 130%;
}
#category_list_gamebox div.list_img{
	float: left;
	background: #FF9900;
	padding: 0px;
	margin: 0px 10px 0px 0px;
	width: 100px;
}

#category_list_pagesend{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#game_playbox{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(images/share/gamebox_bg.gif) repeat-y center top;
	margin-bottom: 3px;
}
#game_playbox div.game_playbox_starbox2{
	background: #FFFFFF;
	padding: 5px 3px 8px;
	width: 740px;
	font-size: 13px;
	font-weight: normal;
	color: #0072BD;
	margin: 8px auto;
}
#game_playbox div.game_playbox_starbox2 strong{
	color: #EA5E00;
	line-height: 160%;
}
#game_playbox div.game_playbox_starbox2 img{
	margin-bottom: -2px;
}
#game_playbox div.game_playbox_starbox2 div{
	margin-top: 5px;
	font-size: 11px;
}

#game_playbox div.game_playbox_osusumebox{
	background: #FFFFFF;
	padding: 5px 3px 8px;
	width: 740px;
	font-size: 13px;
	font-weight: normal;
	margin: 5px auto 0px;
}
#game_playbox div.game_playbox_osusumebox strong{
	color: #339900;
	line-height: 160%;
}
#game_playbox h4{
	margin: 0px 0px 5px;
	padding: 0px;
	font-size: 13px;
	line-height: 130%;
	font-weight: bold;
}
#game_playbox p{
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}
#game_playbox div.list_text{
	width: 215px;
	float: right;
	font-size: 120px;
	line-height: 130%;
}
#game_playbox div.list_img{
	float: left;
	width: 80px;
	margin-right: 10px;
	background: #91F41D;
}

#game_playbox div.game_playbox_osusumebox div{
	font-size: 11px;
}
#osusumebox_ex{
	width: 650px;
	margin: 5px auto 8px;
}
#osusumebox_ex_l{
	float: left;
	width: 310px;
	text-align: left;
}
#osusumebox_ex_r{
	float: right;
	width: 310px;
	text-align: left;
}

#game_socialbookmark{
	text-align: right;
	width: 840px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 11px;
}
#game_socialbookmark img{
	margin-right: 2px;
	margin-left: 3px;
}


#game_playbox div.gamebox_inframe{
	overflow:auto; /* widthに加算 */
	padding: 5px; /* widthに加算 */
	margin: 0px 0px 5px;
	scrollbar-3dlight-color:#e5e5e5;
	scrollbar-arrow-color:white;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#c8c8c8;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#e5e5e5;
	scrollbar-track-color:#e5e5e5;
	font-size: 13px;
	line-height: 140%;
}
#game_playbox_play1{
	width: 440px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 30px;
	background: #F9F9F9;
}
#game_playbox_play1 h3{
	font-size: 16px;
	margin: 10px 0px 5px;
	padding: 0px;
}
#game_playbox_play1 div.game1_imgbox{
	padding: 15px 20px;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
	border: 1px solid #666666;
}
#game_playbox_play1 div.game1_textbox{
	text-align: left;
	font-size: 12px;
	line-height: 140%;
	padding-bottom: 8px;
}
#game_playbox_play1 div.game1_adsensebox{
	padding-bottom: 15px;
}
#game_playbox_play1 div.game1_clickbox{
	font-size: 14px;
	font-weight: bold;
}
#game_playbox_play2{
}

#game_starbox{
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	line-height: 140%;
	font-weight: bold;
	color: #00A5FF;
	padding-bottom: 15px;
}
#game_starbox img{
	margin-bottom: -2px;
}
#game_starbox div{
	margin: 3px 0px 0px;
	padding: 0px;
	font-weight: normal;
	color: #333333;
}

#game_text_houtoplay{
	margin-right: 1px;
	margin-bottom: 15px;
	padding: 12px;
	font-size: 12px;
	line-height: 140%;
	background: #F2F7F9;
}
#game_text_comment{
	margin-right: 1px;
	padding: 12px;
	background: #FCE9C2;
}
#game_text_comment2{
	margin-right: 1px;
	margin-bottom: 0px;
	padding: 8px 12px 12px;
	background: #FCE9C2;
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
}

#game_text_comment div.comment_inframe{
	overflow:auto; /* widthに加算 */
	padding: 0px; /* widthに加算 */
	margin: 0px;
	scrollbar-3dlight-color:#e5e5e5;
	scrollbar-arrow-color:white;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#c8c8c8;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#e5e5e5;
	scrollbar-track-color:#e5e5e5;
	font-size: 13px;
	line-height: 130%;
	height: 130px;
	}
	#game_text_comment ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 12px;
	line-height: 120%;
	}
	#game_text_comment li.comment_name{
	font-weight: bold;
	color: #0066CC;
	}
	#game_text_comment li.comment_text{
	margin-bottom: 8px;
	}
	
#upload_item iframe,a img,fieldset,form,table {
border:0
}

#upload_item legend {
  font-size: 16px;
  font-weight: bold;
  color:#48b000;
}

#upload_item th {
	width: 150px;
	text-align: left;
	vertical-align: top;
}
#upload_item span {
	color:#ff0000;
}
.tr {
	text-align:right;
}